@import url('https://fonts.googleapis.com/css?family=Secular+One&display=swap');

body{
  font-family: 'Secular One', sans-serif;
}
/*background*/
.header-form-bgimage-2 {
    background: linear-gradient( rgba(31, 50, 82, 0.5),
    rgba(238, 238, 238, 0.1) ),
    url(../../../../learning/files_page/swimming.png);
    background-size: cover;
}
img {
  opacity: 0.5;
  filter: alpha(opacity=50); /* For IE8 and earlier */
}
.header-contact-bg {
    background-color: #20304b94;
}
.header-form-heading-bg {
    background-color: #3598db;
}
.white-text h4 {
    color: #fff
}
.form-div i {
    color: #e0cdad;
}
.header-contact-form input {
    border-bottom: 1px solid #00000085;
    color: #000
}
.footer-bg {
    background-color: #141414;
}
.submit-btn {
    background-color: #3598db !important;
    color: #28364f !important;
    font-size: 22px !important;
}
.header-head1 {
    font-family: 'Secular One', sans-serif;
}
.note-text {
    color: #1a1e1f !important;
}
.footer-section-space {
    padding: 0px;
}
.footer-br {
    border-bottom: 1px solid #5c8969;
    margin-top: 0px;
}
@media only screen and (min-width: 700px) {
    .white-text p, .header-head1-bottom {
        color: #fff;
        text-shadow: 1px 1px 1px #000;
        font-weight: bold;
    }
    .white-text h1, .header-head2-bottom {
        font-size: 52px;
        font-weight: bold;
        color: #000;
    }
    .header-text-bottom {
        font-family: 'Secular One', sans-serif;
        line-height: 55px;
        font-size: 52px;
        width: 100%;
        float: right;
    }
    .header-form-heading-top {
        padding-top: 0;
        margin-top: -60px;
    }
    h4 {
        font-size: 26px
    }
    .header-section-space-form-1 {
        padding: 80px 0 160px 0;
    }
    .header-head1-bottom {
        margin-bottom: 5px;
    }
    .header-head1 {
        font-size: 70px;
        line-height: 80px
    }
    .white-text h2, .white-text-separate {
        color: #92dbe2;
        padding: 20px;
        letter-spacing: 1px;
        text-shadow: 1px 1px 1px #000;
    }
    b {
        color: #faed13;
        text-shadow: 1px 1px 2px #000;
        font-size: 55px
    }
    .header-head2-bottom {
        letter-spacing: -1px;
    }
    .font_p {
        font-size: 19px;
    }
}

/*for mobile*/
@media only screen and (min-width: 250px) and (max-width: 479px) {
    .header-form-bgimage-2 {
        background: linear-gradient( rgba(31, 50, 82, 0.76),
        rgba(238, 238, 238, 0.6) ),
        url(../../../../learning/files_page/swimming_mobile.png);
        background-size: cover;
    }
    .header-contact-bg {
        background-color: #0e0e0eb3;
    }
    .header-head1 {
        font-size: 39px;
        line-height: 42px;
        letter-spacing: -1px;
        font-family: 'Secular One', sans-serif;
        font-weight: 600;
    }
    .header-section-space-form-1 {
        padding: 40px 0 80px 0;
    }
    .header-head2-bottom {
        font-size: 25px
    }
    .header-text-bottom {
        font-family: 'Secular One', sans-serif;
        font-size: 28px;
        line-height: 33px;
    }
    .white-text h2, .white-text-separate {
        color: #92dbe2;
        padding: 10px;
        margin-bottom: 20px;
        letter-spacing: 1px;
        text-shadow: 0px 1px 1px #000;
    }
    b {
        color: #faed13;
        text-shadow: 1px 1px 2px #000;
        font-size: 15px
    }
    .header-text-bottom b {
        font-size: 47px;
    }
    .font_p {
        font-size: 19px;
        letter-spacing: 0px;
    }
    .header-text-bottom {
        margin-bottom: 0px;
    }
    .submit-btn {
        font-size: 23px !important;
    }
    .white-text h4 {
    font-size: 21px;
    letter-spacing: 0px;
    }
}